 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/cdd60fe9/6620286/images/final_lod6_.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-1 .u-form-1 {
  height: 403px;
  margin: 195px 570px 60px 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 410px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-1 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 301px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-right: 0;
  }
}